#prihlaseni {
	position: relative;
	height: 230px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(../images/loginform.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#ram {
	background-color: #E9E9E9;
	position: relative;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	z-index:100;
}
#menu {
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	top: 145px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background-color: #FFFFFF;
}
#sl1 {
	width: 230px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#sl2 {
	width: 250px;
	padding-bottom: 10px;
}
#sl3 {
	width: auto;
	padding-bottom: 10px;
	padding-right: 10px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333333;
}
#prihlaseni h1 {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 30px;
}
#prehled_rez a {
	background-color: #6AAA2B;
	display: block;
	color: #FFFFFF;
	height: 15px;
	width: 24px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
#prehled_rez a:hover {
	color: #333333;
}

.volno {
	background-color: #818181;
}

#prehled_rez a .off {
	background-color: #CC3300;
	position: relative;
	height: 15px;
	width: 24px;
	display: block;
}
.prace {

	background-color: #999999;
}
.prace:hover {
	background-color: #98ABB6;
}
#prehled_rez td {
	text-align: center;
}
.alert {
	color: #FF0000;
}
#sl0 {
	width: auto;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.fix1 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.pol {
	background-color: #999999;
	padding: 5px;
	margin-bottom: 5px;
}
#titul {
	background-attachment: scroll;
	background-image: url(../images/logo-dcs-brno.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 145px;
	width: 980px;
	text-align: right;
	vertical-align: top;
}
a.odhlasit {
	display: block;
	position: relative;
	height: 40px;
	width: 150px;
}
#titul .tl_odhl {
	position: absolute;
	height: 40px;
	width: 150px;
	left: 828px;
	top: 98px;
}
.obsah {
	position: absolute;
	margin-right: 10px;
	margin-left: 0px;
	display: block;
	float: left;
	width: 795px;
	height: auto;
	left: 205px;
	background-color: #DFDFDF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.stav {
	margin-top: 10px;
	margin-right: 10px;
	display: block;
}
.levemenu {
	position: absolute;
	background-color: #DBDBDB;
	margin-right: 5px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 100px;
	padding-left: 10px;
	display: block;
	float: left;
	width: 180px;
	height: auto;
}
.prace2 {
	background-color: #C0C0C0;
	color: #666666;
}
.prace2:hover {
	background-color: #98ABB6;
}#prihlaseni .policko {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	height: 30px;
	width: 250px;
	margin: 12px;
	font-size: 25px;
	font-weight: normal;
	color: #009900;
}
.sifrovani {
	position: absolute;
	height: 35px;
	width: 30px;
	left: 415px;
	top: 160px;
}
